<div>
    <h3 style="margin-top: 10px;">Welkom bij de QUIZ!</h3>
    <p style="width: 600px;">
        Met deze quiz kun je mijn persoonlijke kant op speelse wijze ontdekken door jezelf met mij te vergelijken.
        Ontdek hoeveel onze karakters en interesses overeenkomen en of we een goede samenwerking tegemoet kunnen
        gaan.<br><br>
        Om een nieuw spel te starten, voer je je naam in en klik je op 'Nieuw spel starten'. <br><br>
        Heb je al eerder gespeeld, maar kon je de quiz toen niet af maken?<br>
        Ga verder waar je gebleven bent, door op je naam te klikken.</p><br><br>
    <label style="padding-right: 10px;" for="naam">Voer je naam in</label>
    <input style="margin-right: 10px;" type="text" id="naam" name="naam">
    <button (click)="nieuwSpelStarten()">Nieuw spel starten</button><br><br>

    <h6>Laad spel:</h6>
    <div *ngFor="let quiz of quizzes">
        <div style="margin-bottom: 5px;" (click)="laadSpel(quiz.id)">{{ quiz.naam }}</div>
    </div>
</div>